<?php
declare(strict_types=1);

namespace FiloBlu\Refilo\Api;

interface SearchManagementInterface {

    /**
     * @param string $searchTerm
     * @param string $store
     * @param int $results
     * @return mixed
     */
    public function updateSearchTerm(string $searchTerm, string $store, int $results);
}